html{padding-top: 32px;}
.btn.btn-brand.button-wrap {
    border-radius: 50px;
    padding: 0.8rem 1.5rem;
    font-size: 1rem;
    height: auto;
    border: 1px solid transparent;
}
.btn.btn-brand.button-wrap.btn-block {
    width: 100%;
}
.error,
.error p {
    color: #ff6700;
}
a.footer-action__trigger span.icon svg.svg {
    fill: white;
}
.success,
.success p {
    color: green;
    font-size: 19px;
    margin-bottom: 20px;
    display: inline-block;
}
.sidebar-menu ul li a {
    color: #fff;
}
.sidebar-foot ul li a {
    color: #fff;
}
.bg-picked {background-color: #0c5a52 !important;}
.table tbody a.order--id {
    color: #6995b1;
    font-weight: 500;
}
.popup_messages {
    position: fixed;
    top: 7%;
    padding: 15px 25px;
    background: #fff;
    z-index: 9999;
    margin: 0 auto;
    max-width: 70%;
    left: 0;
    box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
    display: flex;
    justify-content: center;
    right: 0;
}
a.message_close {
    float: right;
    padding-left: 20px;
    font-weight: 700;
    color: #F15A22;
}
.popup_messages.error .message {
    color: red;
}
.popup_messages.success .message {
    color: green;
}
.popup_messages .success,
.popup_messages .success p {
    margin-bottom: 0;
}
ul#suggesstion-box li {
    list-style: none;
}
ul#suggesstion-box li a {
    color: #28160f;
    text-transform: capitalize;
    word-break: break-word;
}
ul#suggesstion-box {
    box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
    border: solid 1px #dee2e6;
    background-color: rgba(0, 0, 0, 0);
    color: #474747;
    height: auto;
    width: 100%;
    padding: 0.6rem 1rem;
    font-size: .85rem;
    line-height: 1.5;
    border-radius: 3px;
    outline: none;
    font-family: inherit;
    -webkit-transition: 0.3s all ease-in-out;
    -o-transition: 0.3s all ease-in-out;
    transition: 0.3s all ease-in-out;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border-top: 0;
    margin-top: 3px;
    splay: none;
}
form#addBrandForm .form-group {
    margin-bottom: 0;
}
form#addBrandForm div#loadtableView {
    padding-top: 15px;
}
tbody#partner_to_brand_body td {
    color: #F15A22;
    font-size: 0.8rem;
    margin: 0;
    display: inline-block;
    cursor: default;
    font-weight: 500;
    margin-bottom: 5px;
}
div#loadtableView th {
    margin-bottom: 5px;
    display: block;
}
.app .content .content-head-toolbar {
    display: flex;
}
.app .content .content-head-toolbar a {
    margin-left: 5px;
}
.form-login input[type="text"],
.form-login input[type="password"] {
    height: auto;
    padding-top: 0.6rem;
    padding-bottom: 0.6rem;
}
a.cancel_btn, a.conf_cancel_btn {
    font-weight: 700;
    color: #ffffff;
    margin-left: 4px;
    font-size: 11px;
    font-family: cursive;
    background: #6995b1;
    border-radius: 50px;
    border: 2px solid #6995b1;
    height: 20px;
    width: 20px;
    align-items: center;
    text-align: center;
    float: right;
    position: absolute;
}
div#loadtableView table {
    width: 100%;
}
tbody#partner_to_brand_body td a.deleteBrand_btn.cancel_btn {
    position: absolute;
    right: 10px;
    top: 6px;
}
tbody#partner_to_brand_body tr {
    position: relative;
    padding: 4px;
    display: block;
    border-bottom: 1px solid #eee;
}
.brand_logo img {
    float: left;
}
.form-edit-body .form-group .btn-brand {
    background-color: #6995b1;
    color: #ffffff;
    position: relative;
    display: inline-block;
    margin: 0;
    padding: 0.6rem 1rem;
    min-width: 64px;
    text-align: center;
    border: solid 1px #dee2e6;
    font-size: .85rem;
    line-height: 1.5;
    overflow: hidden;
    outline: none;
    cursor: pointer;
    width: auto;
}
.messages.loader_permission {
    position: absolute;
    left: 50%;
    top: 50%;
}
.notification_bell {
    position: absolute;
    right: 75px;
    top: 15px;
    text-align: right;
    width: 100%;
}
div#cancel_reason_form label {
    padding: 5px;
}
div#approved_comment_form label {
    padding: 5px;
}
.notification_bell a {
    position: relative;
    text-align: center;
    display: block;
    height: 100%;
    font-size: 0.85rem;
    line-height: 1.5;
}
span.icon-button__badge {
    position: absolute;
    top: -10px;
    right: -6px;
    width: 23px;
    height: 23px;
    background: red;
    color: #ffffff;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 50%;
}
a.notification_icon {
    position: relative;
    display: flex;
    width: 30px;
    height: 30px;
    color: #F15A22;
    border: none;
    outline: none;
    border-radius: 50%;
    float: right;
}
a.notification_icon svg {
    width: 25px;
    height: 25px;
    margin-right: 0;
}
div#loadNotificationView {
    background: #fff;
    box-shadow: 0 7px 14px 0 rgb(65 69 88 / 21%), 0 3px 6px 0 rgb(0 0 0 / 22%);
    z-index: 9999;
    position: absolute;
    top: 35px;
    right: 0;
}
.modal-body.bank_view_popup ul li {
    list-style: none;
    padding: 2px 0;
    font-size: 14px;
    color: rgba(0, 0, 0, 0.87);
}
.modal-title {
    font-size: 1.2rem;
    color: #F15A22;
}
div#bank_popup .modal-body.bank_view_popup ul li span {
    font-weight: 200;
    color: rgba(0, 0, 0, 0.67);
}
.menu-title span.notifi-count {
    float: right;
    background: #000;
    border-radius: 50px;
    height: 22px;
    text-align: center;
    font-size: 14px;
    display: block;
    margin-right: 10px;
    width: auto; 
    min-width: 35px;
}
.sidebar span.menu-title-name {
    display: block;
    width: 100%;
}
.menu-icon {
    width: 20px;
}
.no_data {
    padding: 4px 8px;
    color: rgba(0, 0, 0, 0.67);
}
.no_data:hover {
    color: #F15A22;
}
.columlist li {
    list-style: none;
}
.columlist span.name {
    display: block;
    text-align: left;
    font-weight: 700;
    text-transform: capitalize;
}
ul.columlist span.desc {
    text-align: left;
    display: block;
}
.head {
    text-align: center;
    padding-top: 10px;
    color: #fff9f6;
    font-size: 18px;
    font-weight: 600;
    padding-bottom: 10px;
    background: #F15A22;
}
.notification_bell .columlist a {
    position: relative;
    text-align: center;
    display: block;
    height: 100%;
    font-size: 0.85rem;
    line-height: 1.5;
    border-bottom: 1px solid #dee2e6;
    padding: 10px;
}
.columlist a.grid {
    display: grid;
    height: 100%;
    padding: 10px;
    color: #F15A22;
    vertical-align: middle;
    align-items: center;
    padding: 0;
}
.columlist a.readNotification.grid {
    color: #F15A22;
}
.notification_bell .columlist a:hover {
    background: #ededed;
}
.remove {
    position: relative;
}
a.readNotification.no_data {
    display: inline-flex;
}
.columlist {
    padding: 6px 11px 6px 20px;
    display: grid;
    vertical-align: middle;
    align-items: center;
    border-bottom: 1px solid #eee;
}
.notifi-item.columlist {
    padding-right: 0;
    margin-right: 0;
    text-align: center;
}
.columlist.card {
    padding: 12px;
}
.front-bell-notification {
    position: absolute;
    right: 116px;
    top: 15px;
    text-align: right;
    width: 100%;
    z-index: 99999;
}
.front-bell-notification a {
    position: relative;
    display: flex;
    width: 30px;
    height: 30px;
    color: #F15A22;
    border: none;
    outline: none;
    border-radius: 50%;
    float: right;
}
span.icon-button__badge {
    position: absolute;
    top: -10px;
    right: -6px;
    width: 23px;
    height: 23px;
    background: red;
    color: #ffffff;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 50%;
}
.add__menu_css {
    position: relative;
}
.remove__menu_css:before {
    content: '';
    position: absolute;
    left: 50%;
    top: 50%;
    width: 11px;
    margin-left: 0;
    margin-top: 0px;
    border-top: 2px solid;
    transform: translate(-50%);
}
a.extra-fields-customer.add__menu_css.btn.btn-brand.h-auto {
    position: relative;
    padding: 12px;
    min-width: 30px;
    margin-top: 10px;
}
a.btn.btn-brand.h-auto.add__menu_css {
    padding: 12px;
    min-width: 30px;
}
.add__menu_css:after {
    top: 50%;
    left: 50%;
    height: 1px;
    transform: translateY(-50%);
    content: '';
    position: absolute;
    background: #ffffff;
    width: 13px;
    margin-left: -6px;
}
.add__menu_css:before {
    top: 6px;
    bottom: 6px;
    width: 1px;
    content: '';
    position: absolute;
    background: #ffffff;
    left: 50%;
}
.add__menu_css {
    position: relative;
}
a.remove-field.remove__menu_css.btn-remove-customer.btn.btn-brand.h-auto {
    padding: 12px;
    min-width: 30px;
    margin-top: 10px;
}
li.no_data.no-record {
    list-style: none;
    padding: 20px 20px;
    box-shadow: rgba(0, 0, 0, 0.1) 0px 0px 5px 0px, rgba(0, 0, 0, 0.1) 0px 0px 1px 0px;
}
form.export_btn input.btn.btn-outline-brand.btn-sm {
    float: right;
    margin-bottom: 10px;
}
form.export_btn {
    display: flex;
    align-items: center;
}
form.export_btn select.form-select {
    margin-bottom: 10px;
    width: auto;
    margin-right: 15px;
}
.table th,
.table td {
    vertical-align: middle;
}
.btn-brand {
    background-color: #6995b1;
    color: #ffffff;
}
.form .form-group {
    margin-bottom: 10px;
}
.form-group.has-error span.form-error {
    color: rgb(185, 74, 72);
    font-size: 12px;
    margin-top: 5px;
    display: inline-block;
}
.name-header p {
    display: inline-block;
}
.app .content .content-head-toolbar .form-select {
    width: auto;
}
/* input.form-control:read-only{background: #ccc;pointer-events: none;} */
select:disabled,
input.form-control:disabled,
input.form-control[readonly] {
    background: #ccc;
    pointer-events: none;
}
/* input.form-control:([readonly]){background: #ccc;pointer-events: none;} */
/* .form-control[type="file"]:not(:disabled):not([readonly]) */
/* .form .form-group .label {
    height: 40px;
} */
.main .form .form-group .label {
    height: auto;
}
.tooltip {
    padding: 5px 12px;
    border-radius: 100%;
    font-size: 18px;
    cursor: help;
    opacity: 1;
    width: 30px;
    height: 30px;
    text-align: center;
    color: #fff;
    margin-left: 0;
    right: 7px;
    vertical-align: middle;
    justify-content: center;
    background:#6995b1;
    line-height: 20px;
}
.form-tooltip {
    display: flex;
    position: relative;
    align-items: center;
}
.tooltip:hover span.tooltiptext {
    opacity: 1;
    visibility: visible;
}
span.tooltiptext {
    right: 0;
    visibility: hidden;
    width: 506px;
    background-color: #555;
    color: #fff;
    text-align: center;
    border-radius: 6px;
    padding: 5px 0;
    position: absolute;
    z-index: 1;
    bottom: 125%;
    left: -470px;
    opacity: 0;
    transition: opacity 0.3s;
    font-size: 13px;
}
/* Hover states */
.tooltip:hover::after {
    opacity: 1;
}
a.btn.btn-icon.btn-brand.btn-add {
    width: fit-content;
}
.pagination__css ul.pagination {
    justify-content: right;
}
.sidebar-menu .menu-title a.active {
    color: #ffffff;
    font-weight: 700;
}
.tooltip {
    position: absolute;
    top: 4px;
}
.form-tooltip {
    display: block;
}
.export__css a {
    margin-bottom: 10px;
}
.breadbutton {
    justify-content: right;
}
span.help-block.form-error {
    color: rgb(185, 74, 72) !important;
}
.inhouse__css label.label {
    flex: 1;
}
.inhouse__css {
    display: flex;
}
.inhouse__css .form-group {
    display: flex;
    flex-direction: column;
    width: 100%;
}
.search-loader {
    text-align: center;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    padding-top: 10px;
}
div#loadPdfView {
    display: flex;
}
div#loadPdfView .menu_pdf_css {
    position: relative;
    padding: 11px 18px;
}
.import_export_btn_css {
    display: flex;
    gap: 20px;
}
.import_export_btn_css .export_btn {
    padding-right: 20px;
}
.highlight_noti_css span {
    color: #a1a0a0;
}
.menu_pdf_css.col-md-2 {
    text-align: center;
}
.col-md-3.columlist {
    justify-content: center;
}
.highlight_noti_btn_css {
    background-color: #a1a0a0;
    display: none;
}
.row.m-0.pt-2.pb-2.noti_heading_css {
    padding: 1rem 0;
}
.row.m-0.pt-2.pb-2.noti_heading_css .notifi-item.columlist {
    font-weight: 600;
    color: rgba(0, 0, 0, 0.67);
    font-size: 0.85rem;
}
a.deleteMenuPdf_btn.cancel_btn.btn_right_zero {
    right: 0px;
}
label.label.empty_label_css {
    margin-bottom: 0;
}
ul.sub-menu li {
    list-style: none;
    margin-bottom: 0;
}
.sidebar button.menu-section.link_lead {
    transition: all .2s ease;
}
li.menu-item {
    position: relative;
    padding: 10px 0;
    margin-bottom: 0;
}
/* body.db-body.sidebar-is-reduced .sidebar ul.sub-menu {
    display: none;
} */
a.menu-title.active span.menu-title-name {
    font-weight: 600;
}
.sidebar-menu ul.sub-menu li {
    padding-bottom: 0;
}
li.menu-item.has_child:after {
    content: "";
    width: 20px;
    height: 20px;
    background: url("/public/images/arrow-right.png");
    top: 12px;
    right: 5px;
    position: absolute;
    display: inline-block;
    transition: all .2s ease;
    background-repeat: no-repeat;
    cursor: pointer;
}
li.menu-item.has_child.arrow_css:after {
    transform: rotate(90deg);
    right: 11px;
}
.sidebar .menu li.menu-item span.menu-title a {
    transition: all 0.7s ease-in-out;
}
.sidebar {
    transition: width 0.5s ease-in-out;
}
.sidebar-logo {
    flex-direction: unset !important;
    padding-bottom: 0px;
}
li.menu-item a {
    display: flex;
    padding-left: 25px;
    align-items: center;
}
li.menu-item .menu-icon {
    margin-right: 20px;
}
hr:not([size]) {
    height: 4px;
}
.hamburger-toggle {
    position: relative;
    padding: 0;
    background: transparent;
    border: 1px solid transparent;
    cursor: pointer;
    width: 26px;
    top: 6px;
}
.hamburger-toggle [class*='bar-'] {
    display: block;
    background: #ffffff;
    -webkit-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: .2s ease all;
    -o-transition: .2s ease all;
    transition: .2s ease all;
    border-radius: 2px;
    height: 2px;
    width: 24px;
    margin-bottom: 4px;
}
.hamburger-toggle.is-opened [class*='bar-'] {
    background: #ffffff;
}
.hamburger-toggle.is-opened .bar-top {
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
    -webkit-transform-origin: 15% 15%;
    -ms-transform-origin: 15% 15%;
    transform-origin: 15% 15%;
}
.hamburger-toggle [class*='bar-']:nth-child(2) {
    width: 18px;
}
.hamburger-toggle.is-opened .bar-mid {
    opacity: 0;
}
.hamburger-toggle.is-opened .bar-bot {
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg);
    -webkit-transform-origin: 15% 95%;
    -ms-transform-origin: 15% 95%;
    transform-origin: 15% 95%;
    width: 24px;
}
.hamburger-toggle [class*='bar-']:last-child {
    margin-bottom: 0;
    width: 12px;
}
.hamburger-toggle.is-opened .bar-bot {
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg);
    -webkit-transform-origin: 15% 95%;
    -ms-transform-origin: 15% 95%;
    transform-origin: 15% 95%;
    width: 24px;
}
#ptrListing .table th, #ptrListing .table td {
    padding: 1rem 10px;
}
th.menu_width {
    width: 10%;
}
li img.product-inventory {max-width: 70%;}
.pagination__row{align-items: center;}
.pagination__row .data-length{margin-bottom: 0;}
.table th, .table td {
    padding: 10px 16px;
}
.table--details tr td:first-of-type, .table--details tr th:first-of-type{padding-left: 0;}
.table--details tr td:last-of-type, .table--details tr th:last-of-type{padding-right: 0;}
.card-foot, .form-edit-body, .card-body, .card-head{padding: 25px 16px;}
@media (min-width: 992px) {
    body.db-body.sidebar-is-reduced .sidebar {
        width: 70px;
        min-width: 70px;
        transition: width 0.5s ease-in-out;
    }
    body.db-body.sidebar-is-expanded .sidebar {
        transition: 0.5s ease-in-out;
    }
    body.db-body.sidebar-is-reduced .main {
        transition: 0.5s ease-in-out;
    }
    .app {
        padding: 10px;
        display: grid;
        grid-template-columns: 70px 1fr;
        grid-gap: 1rem;
        transition: width 0.5s ease-in-out;
    }
    body.db-body.sidebar-is-expanded .main {
        padding-left: 195px;
        transition: padding 0.5s ease-in-out;
    }
    .main {
        padding-left: 0;
    }
    .sidebar .menu li.menu-item span.menu-title-name {
        -ms-flex-preferred-size: 100%;
        flex-basis: 100%;
        padding-right: 10px;
        position: relative;
        font-size: 0.8125rem;
        left: 150px;
        opacity: 0;
        -webkit-transition: all 0.7s ease-in-out;
        -o-transition: all 0.7s ease-in-out;
        transition: all 0.7s ease-in-out;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-pack: justify;
        -ms-flex-pack: justify;
        justify-content: space-between;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
    }
    .sidebar-is-expanded .sidebar .menu li.menu-item span.menu-title-name {
        left: 0 !important;
        opacity: 1 !important;
    }
    .sidebar ul.sub-menu li {
        padding-left: 35px;
        left: 265px;
        position: relative;
        opacity: 0;
        -webkit-transition: all 0.7s ease-in-out;
        -o-transition: all 0.7s ease-in-out;
        transition: all 0.7s ease-in-out;
    }
    .sidebar-is-expanded .sidebar ul.sub-menu.show li {
        left: 0;
        opacity: 1;
    }
    .sidebar-is-expanded .sidebar ul.sub-menu li.menu-item {
        left: 0 !important;
        opacity: 1 !important;
    }
    db-body sidebar-is-expanded .sidebar ul.sub-menu.show li {
        padding-left: 35px;
    }
    .sidebar-is-reduced .sidebar ul.sub-menu li.menu-item {
        left: 0;
        opacity: 1;
    }
    db-body sidebar-is-reduced .sidebar ul.sub-menu li.menu-item {
        padding-left: 35px;
        left: -265px;
        position: relative;
        opacity: 0;
        -webkit-transition: all 0.7s ease-in-out;
        -o-transition: all 0.7s ease-in-out;
        transition: all 0.7s ease-in-out;
    }
    body.db-body.sidebar-is-reduced .menu li.menu-item.has_child ul.sub-menu {
        display: none;
    }
}
/* /////////////////////////////////////////////// */
/* @media (max-width: 992px){
    .sidebar {
        -webkit-transform: unset;
        -ms-transform: translateX(-100%);
        transform: unset;
    }
} */
/* /////////////////////////////////////////////// */
@media only screen and (max-width:1024px) {
    a.btn.btn-icon.btn-brand.btn-add {
        padding: 0.6rem 4px;
        font-size: 12px;
    }
    .login-page {
        align-items: unset;
    }
    .login-1 .login-block {
        margin: 6rem auto;
    }
}
@media only screen and (max-width:992px) {
    .footer {
        margin-bottom: 45px;
    }
    .card-body.p-0.notification-body .row.m-0:nth-child(odd) {
        background: #f3e1d9;
    }
}
@media (min-width: 992px) {
    .popup_messages {
        width: fit-content;
    }
}
@media only screen and (max-width:767px) {
    .columlist {
        text-align: center;
    }
    .columlist span.name {
        text-align: center;
    }
    .columlist a.grid span.time {
        text-align: center;
        margin-bottom: 10px;
    }
    span.tooltiptext {
        width: 260px;
        left: -224px;
    }
    .card-head.goto-partners {
        flex-direction: unset;
    }
    .pagination__css ul.pagination {
        justify-content: center;
        margin-top: 10px;
    }
    .tooltip {
        position: absolute;
        top: 2px;
    }
    .form-tooltip {
        display: block;
    }
    .popup_messages.success .message {
        font-size: 13px;
        text-align: center;
    }
    .popup_messages {
        width: 86%;
        top: 12%;
    }
    .breadbutton {
        margin-top: 10px;
        justify-content: left;
    }
    .footer {
        margin-bottom: 45px;
    }
    span.back_btn {
        display: block;
        font-size: 12px;
        line-height: 12px;
    }
    .form-group.menu___action .form-label:empty,
    .form .label:empty {
        display: none;
    }
    .login-page {
        align-items: center;
    }
    .own-food label.label:first-child {
        width: 100%;
    }
    .card-body.p-0.notification-body .row.m-0:nth-child(odd) {
        background: #f3e1d9;
    }
    .card-body.p-0.notification-body .row.m-0:first-child {
        display: none;
    }
    .row.pagination__links.justify-content-end {
        justify-content: center;
    }
    .row.row_pdf>* {
        width: auto;
        padding: 9px;
    }
    .content .breadbutton a.btn.btn-icon.btn-brand.btn-add {
        padding: 0.6rem 4px;
        font-size: 12px;
        width: auto;
        float: left;
        margin-bottom: 4px;
    }
    .content-head.row .breadbutton {
        display: unset;
    }
    select#order_by_value {
        font-size: 12px;
        width: auto;
        float: left;
        margin-bottom: 4px;
    }
}
/*Leasing Css*/
.upload__btn-box {
    margin-bottom: 10px;
}
.upload__img-wrap {
    display: flex;
    flex-wrap: wrap;
    margin: 0 -10px;
}
.upload__img-box {
    width: 200px;
    padding: 0 10px;
    margin-bottom: 12px;
}
.img-bg {
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    position: relative;
    padding-bottom: 100%;
}
.upload__img-close {
    width: 24px;
    height: 24px;
    border-radius: 50%;
    background-color: rgba(0, 0, 0, 0.5);
    position: absolute;
    top: 10px;
    right: 10px;
    text-align: center;
    line-height: 24px;
    z-index: 1;
    cursor: pointer;
}
.upload__img-close:after {
    content: "X";
    font-size: 14px;
    color: white;
    font-weight: 700;
}
 /* 22-12-2022 modal popup seting */
.modal .modal-header{background-color:#6995b1}
.modal .modal-header .modal-title{color:#fff; font-weight: 400;}
.modal .modal-header .btn-close { position: absolute; background-image: none; right: 4px; top: 12px; width: 32px; height: 32px; opacity: .8;}
.modal .modal-header .btn-close:hover { opacity: 1; }
.modal .modal-header .btn-close:before, .modal .modal-header .btn-close:after {position: absolute; right: 20px; content: ' '; height: 20px; width: 2px; background-color: #fff; top: 13px;}
.modal .modal-header .btn-close:before { transform: rotate(45deg); }
.modal .modal-header .btn-close:after { transform: rotate(-45deg); }
.modal .modal-body .heading{margin-top: 0; line-height: 20px; color: rgb(0 116 200); font-size: 16px; margin-bottom: 7px;}
.modal .modal-listing{margin-bottom: 20px; border: 1px solid rgba(0,0, 0, .12);}
.modal .modal-listing li{display: flex; justify-content: space-between; font-size: 14px; padding:10px 15px; border-bottom: solid 1px rgba(0,0, 0, .12);}
.modal .modal-listing li em{font-style: normal;}
.modal .modal-listing li span{font-weight: 500;}
.modal#inquiry_popup .modal-listing li span{display: inline-block;width: 280px;}
.modal .modal-listing li:nth-child(even){background-color: rgb(0 0 0 / 0.02);}
.modal .modal-listing li:last-child{border-bottom: 0;}
.columlist span.name{
    color:#6995b1;
    font-weight: 600;
}
.columlist span.desc{
    color: #a1a0a0;
    font-size: 13px;
    font-weight: 300;
}
.columlist a.grid span.time{
    color: #a1a0a0;
    font-weight: 300;
}
.not-hightlighted{
    background-color:#F15A220d;
}
.not-hightlighted.highlight_noti_css{background-color: #fff;}
.not-hightlighted.highlight_noti_css .columlist span.name{font-weight:500}
.not-hightlighted.highlight_noti_css .columlist span.desc{font-weight:normal}
.columlist span.name{font-weight: 600;}
#updateMetaTags textarea{height:80px; resize: none;}
@media (min-width: 576px){
    /* #footer_popup .modal-dialog{max-width: 650px;} */
}
input::-webkit-outer-spin-button,input::-webkit-inner-spin-button {-webkit-appearance: none;margin: 0;}
/* Firefox */
input[type=number] {-moz-appearance: textfield;}
.remove--content {text-align: right;}
.badge{padding: 10px 8px;}
.main .content-head {margin-bottom: 10px;}
.sidebar--on .sidebar li ul.sub-menu span.menu-title-name{margin-left: 20px;}
.menu-item.has_child .sub-menu .menu-item a span.menu-icon{display:none;}
.menu-item.has_child .sub-menu .menu-item a::after{content: "";width: 5px;height: 5px;background: currentColor;display: block;position: absolute;left: 28px;border-radius: 50%;}
#admin_body .ui-sortable-handle{display: table-row;margin: 5px;border: 1px solid #eeeeee;background-color: #fff;}
#setupOptions .setting-block {border: solid 1px #dee2e6;cursor: pointer;padding: 10px;}
#setupOptions .setting-block .switch{font-weight: 700;gap: 15px;}
#topadminbar * {height: auto;width: auto;margin: 0;padding: 0;position: static;text-shadow: none;text-transform: none;letter-spacing: normal;font-size: 13px;font-weight: 500;font-style: normal;line-height: 2.46153846;border-radius: 0;box-sizing: content-box;transition: none;-webkit-font-smoothing: subpixel-antialiased;-moz-osx-font-smoothing: auto}
#topadminbar .ab-empty-item,#topadminbar a.breadcrumb--item,#topadminbar>#header-toolbar span.ab-label,#topadminbar>#header-toolbar span.noticon {color: #f0f0f1}
#topadminbar {color: #c3c4c7;font-size: 13px;font-weight: 400;line-height: 2.46153846;height: 32px;position: fixed;top: 0;left: 0;width: 99%;min-width: 600px;z-index: 99999;background: #6995b1;border-radius: 5px;margin: 0 10px;}
#topadminbar .ab-sub-wrapper,#topadminbar ul,#topadminbar ul li {background: 0 0;clear: none;list-style: none;margin: 0;padding: 0;position: relative;text-indent: 0;z-index: 99999}
#topadminbar ul.top--primary>li {margin-right: 0}
#topadminbar #header-toolbar ul {text-align: left;margin-left: 20px;}
#topadminbar li {float: left}
#topadminbar #header-toolbar .ab-empty-item,#topadminbar #header-toolbar a,#topadminbar .shortlink-input {height: 32px;display: block;padding: 0 10px;margin: 0}
#topadminbar #header-toolbar>ul>li>a {padding: 0 8px 0 7px}
#topadminbar .top--secondary {float: right;}
li.menu-item.has_child:has(ul.sub-menu.show)::after{transform: rotate(90deg);}
.import--sheet-form .import--sheet-btn{display: flex;justify-content: space-between;}

.user-profile-section{color: rgba(0, 0, 0, 0.97);padding: 0.5rem 15px;display: flex;align-items: center;flex-direction: row;grid-gap: 1rem;font-size: 0.8rem;margin-top: 2rem;margin-bottom: 0.5rem;}
.user-profile-section .user-profile-image {margin: 0;}
.user-profile-section .user-profile-image .user-profile-avatar {border-radius: 50%;min-width: 60px;width: 60px;height: 60px;box-shadow: 0 0px 2px rgba(0,0,0,0.33);transition: 0.5s ease-in-out;}
.user-profile-section .user-profile-data .user-profile-name, .user-profile-section .user-profile-data p.user-profile-email {margin-bottom: 0;}
.user-profile-section .user-profile-data .user-profile-name{font-size: 20px;font-weight: 600;color: #fff;}
.user-profile-section .user-profile-data p.user-profile-email {font-size: 12px;color: #fff;}
sidebar .sidebar-menu{margin-top: 0;}
body.db-body.sidebar-is-reduced .user-profile-section .user-profile-image .user-profile-avatar{min-width: 40px;width: 40px;height: 40px;transition: 0.5s ease-in-out;}